{
  "Files": [
    {
      "Id": "E:\\Module-14\\Evidence\\proevi\\proevi\\obj\\Debug\\net9.0-android\\scopedcss\\bundle\\proevi.styles.css",
      "PackagePath": "staticwebassets\\proevi.styles.css"
    },
    {
      "Id": "E:\\Module-14\\Evidence\\proevi\\proevi\\wwwroot\\css\\app.css",
      "PackagePath": "staticwebassets\\css\\app.css"
    },
    {
      "Id": "E:\\Module-14\\Evidence\\proevi\\proevi\\wwwroot\\css\\bootstrap\\bootstrap.min.css",
      "PackagePath": "staticwebassets\\css\\bootstrap\\bootstrap.min.css"
    },
    {
      "Id": "E:\\Module-14\\Evidence\\proevi\\proevi\\wwwroot\\css\\bootstrap\\bootstrap.min.css.map",
      "PackagePath": "staticwebassets\\css\\bootstrap\\bootstrap.min.css.map"
    },
    {
      "Id": "E:\\Module-14\\Evidence\\proevi\\proevi\\wwwroot\\index.html",
      "PackagePath": "staticwebassets\\index.html"
    },
    {
      "Id": "obj\\Debug\\net9.0-android\\staticwebassets\\msbuild.build.proevi.props",
      "PackagePath": "build\\proevi.props"
    },
    {
      "Id": "obj\\Debug\\net9.0-android\\staticwebassets\\msbuild.buildMultiTargeting.proevi.props",
      "PackagePath": "buildMultiTargeting\\proevi.props"
    },
    {
      "Id": "obj\\Debug\\net9.0-android\\staticwebassets\\msbuild.buildTransitive.proevi.props",
      "PackagePath": "buildTransitive\\proevi.props"
    },
    {
      "Id": "obj\\Debug\\net9.0-android\\staticwebassets\\msbuild.proevi.Microsoft.AspNetCore.StaticWebAssetEndpoints.props",
      "PackagePath": "build\\Microsoft.AspNetCore.StaticWebAssetEndpoints.props"
    },
    {
      "Id": "obj\\Debug\\net9.0-android\\staticwebassets\\msbuild.proevi.Microsoft.AspNetCore.StaticWebAssets.props",
      "PackagePath": "build\\Microsoft.AspNetCore.StaticWebAssets.props"
    }
  ],
  "ElementsToRemove": []
}